-- Table: visual_element_archive
CREATE TABLE [visual_element_archive] (
    [gobject_id] int NOT NULL,
    [package_id] int NOT NULL,
    [mx_primitive_id] smallint NOT NULL,
    [visual_element_name] nvarchar(329) NOT NULL,
    [visual_element_type] nvarchar(32) NOT NULL,
    [visual_element_id] int NOT NULL,
    [persisted_for_gobject_id] int NOT NULL
);
GO

